CVE-2006-4713

2006-09-12T12:07:00
ID CVE-2006-4713
Type cve
Reporter NVD
Modified 2018-10-17T17:39:17

Description

PHP remote file inclusion vulnerability in config.php in PSYWERKS PUMA 1.0 RC2 allows remote attackers to execute arbitrary PHP code via a URL in the fpath parameter.